This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1468216 - Typo "EXPESSION" in sesearch usage
Typo "EXPESSION" in sesearch usage
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: setools (Show other bugs)
7.3
All Linux
low Severity low
: rc
: ---
Assigned To: Petr Lautrbach
Milos Malik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 07:15 EDT by Renaud Métrich
Modified: 2017-08-08 07:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Renaud Métrich 2017-07-06 07:15:32 EDT
Description of problem:

# sesearch 
Usage: sesearch [OPTIONS] RULE_TYPE [RULE_TYPE ...] [EXPESSION] [POLICY ...]

-> "EXPESSION" instead of "EXPRESSION"


Version-Release number of selected component (if applicable):

# rpm -qa setools-console
setools-console-3.3.8-1.1.el7.x86_64

Note You need to log in before you can comment on or make changes to this bug.